/*
ARANCIO EE8300 - Rosso E1001A
BLU 00639e
GIALLO FFDC00
*/
body {line-height:2em;margin:0;padding:0;font-family:'Open Sans', sans-serif;font-size:18px;font-weight:300;color:#606060}

.gallery-item {width:33%;max-width:33%;float:left;text-align:center}
.gallery-item img {padding:10px}
#header {border-bottom:10px solid #00639e;margin-bottom:40px}
.frisbee, .fris {display:inline-block;width:30%;text-align:center;padding:40px 0}
.float {float:left}
.center {text-align:center}
.frisbee img {width:95%;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden}
.frisbee.frisbee2 img {-webkit-border-radius:unset;-moz-border-radius:unset;border-radius:unset}
.nav li, .nav a {font-size:1.5rem;display:inline}
.nav a {line-height:2em}
.nav a.on {color:#00639e}

td {padding:10px}
a {color:#000;text-decoration:none;border:none}
a:hover {color:#00639e}
img, a img {border:none}
hr {border:none;border-bottom:3px dotted #ccc;margin:20px 0}
#footer hr {border:none}
* {margin:0;padding:0}
ul {margin:40px}
li {padding:10px;border-bottom:1px solid #ccc;clear:left}
.clear {clear:both}
p, .justify {line-height:24px;text-align:justify}
p {margin-bottom:30px}
h1, h2, h3 {font-size:40px;font-weight:normal;font-family:'Open Sans', sans-serif;font-weight:700;color:#696969;line-height:1.3em}
h2, h2 a {font-size:30px}
h3 {font-size:25px;font-weight:300}
.nav, h3, strong, b {font-family:'Open Sans', sans-serif}
h2 a:hover span {color:#000}

h1 span {font-size:60px}

strong, b {font-size:1.5em;font-weight:normal}

#map {padding:20px}

.padd {padding:20px}
.clear {clear:both}
.centro {text-align:center;margin:30px}

#flashdiv {max-width:900px;margin:0 auto;padding-bottom:50px}

#wrapper, .wrapper {margin:0 auto}
#wrapper div, .wrapper div {display:inline-block;width:20%;border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;overflow:hidden;margin-bottom:30px;text-align:center;max-width:300px}
#wrapper div img, .wrapper img {max-width:90%}

.video {display:block;max-width:1200px;margin:20px auto;background:#000}
.vid {width:100%;min-height:675px}

.top {background:#E6E6E6;margin-top:40px;border-top:10px solid #00639e;padding:30px 0}
.top.blu {background:#003247}
.top.giallo {background:#FFDC00}
.top.celeste {background:#2CB5C4;color:#fff}
.top.grigio {background:#cfcfcf}
.top.viola {background:#8b00d3}
.top.blu h2, .top.blu a {color:#FFDC00}
.top.blu h2 a:hover span {color:#fff}
.top img {max-width:100%}

#footer {background:#eee;border-top:3px solid #000;color:#696969;padding:10px;margin-top:50px;text-align:center;clear:left}

#footer p {text-align:center}

.social {clear:left;min-height:50px;margin:40px auto}
.social a {display:inline-block;margin-right:20px}

.piede {width:95%;margin:0 auto}
.palledue div {float:left;width:250px;margin:10px 5px;height:160px;padding:20px}
.palle div {display:inline-block;width:120px;margin:20px 5px;background:#fff;overflow:hidden;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.palle img, .palledue img {width:100%}
.palle .emilio img {padding-top:80px}

img {max-width:100%;height:auto}
a img {transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;}
a:hover img {transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1)}

@media (min-width:768px) {
h1 {line-height:3em}
}

@media (max-width:1200px) {
p, h1, h2, h3 {padding:10px 20px}
}

@media (max-width:1000px) {
	.frisbee {width:80%;margin:0 auto;float:none}
}

@media (max-width:768px) {
.gallery-item {width:45%;max-width:50%}
h2, h2 a {font-size:25px}
.centro {margin:30px 0}
#animation_container {display:none !important}
.piede, .social {width:100%}
#wrapper div, .palle div {width:30%;margin:10px auto}
}
